Build #7 for free-theorems-0.3.1

[all reports]

Package free-theorems-0.3.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-02 07:27:06.411889 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: free-theorems (user goal)
rejecting: free-theorems-0.3.2.0, free-theorems-0.3.1.3,
free-theorems-0.3.1.2, free-theorems-0.3.1.1 (constraint from user target
requires ==0.3.1)
rejecting: free-theorems-0.3.1 (conflict: requires Generics)
rejecting: free-theorems-0.3, free-theorems-0.2.1, free-theorems-0.2
(constraint from user target requires ==0.3.1)
Dependency tree exhaustively searched.